package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag950;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.MT950Creator;

public class Tag25aCreator extends AbsTagCreate {

     private MT950Creator mt950Creator;

    public Tag25aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt950Creator= (MT950Creator) absMTCreator;
    }

    @Override
    public void creator() {
        handlerBicAdrCreator(mt950Creator,"accountIdentification");
    }
}
